ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4b26052b-9c4c-4852-8511-f71a03267550"
    Код: "000614357"
    UIDСценария: "39aa7030-717a-4dba-8d31-fdfbb299e56d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка привязки контрагента к Событию с типом ТелефонныйЗвонок"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка привязки контрагента к Событию с типом ТелефонныйЗвонок"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

